
Application: gvSIG desktop - gvSIG bugs #4715
Network analysis toolbar is the first visible
10/19/2017 10:33 AM - Antonio Falciano

Status: Invalid % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee:
Category:
Target version:
Severity: Minor Add-on version:
gvSIG version: 2.4.0 Add-on build:
gvSIG build: Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:
Has patch: Hito:
Add-on name:
Description

Network analysis toolbar is the first visible, while should be among the latest ones.

History
#1 - 10/24/2017 10:46 AM - Antonio Falciano
- Target version deleted (2.4.0-2850-final (rev. org.gvsig.desktop-2.0.220))

#2 - 02/04/2019 03:03 PM - Álvaro Anguix
- Status changed from New to Invalid
